body {
    margin: 0;
     font-family: Cambria, "Times New Roman", serif;
    background: #fff;
    color: #333;
}

/* HERO */
.product-hero {
    height: 280px;
    background: url('../images/lux2.jpg') center/cover no-repeat;
    position: relative;
}

.product-hero .overlay {
    background: rgba(0,0,0,0.55);
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.product-hero h1 {
    color: #fff;
    font-size: 42px;
}

/* DETAILS SECTION */
.product-detail {
    padding: 70px 0;
}

/*.container {
    width: 90%;
    max-width: 1200px;
    margin: auto;
    display: flex;
    gap: 60px;
}*/

/* IMAGES */
.product-images {
    width: 45%;
}

.product-images .main-img {
    width: 100%;
    background: #fff;
    padding: 20px;
    border-radius: 12px;
    box-shadow: 0 10px 25px rgba(0,0,0,0.1);
}

.thumbs {
    display: flex;
    gap: 15px;
    margin-top: 15px;
}

.thumbs img {
    width: 100%;
    background: #fff;
    padding: 10px;
    border-radius: 8px;
    cursor: pointer;
    box-shadow: 0 5px 12px rgba(0,0,0,0.1);
    /*height: 350px;*/
}

/* INFO */
.product-info {
    width: 55%;
}

.product-info h2 {
    font-size: 32px;
    margin-bottom: 10px;
}

.tagline {
    font-size: 16px;
    color: #000;
    margin-bottom: 20px;
}

.product-info ul {
    list-style: none;
    padding: 0;
    margin-bottom: 20px;
}

.product-info ul li {
    margin-bottom: 8px;
}

.specs p {
    margin: 6px 0;
}

.enquiry-btn {
    display: inline-block;
    margin-top: 25px;
    padding: 12px 28px;
    background: #e65100;
    color: #fff;
    text-decoration: none;
    border-radius: 30px;
    font-weight: 500;
}
